<div class="flex-row">
  <sqtm-core-i18n-enum-icon
    [i18nEnumItem]="_status"
    [disableTooltip]="true"
  ></sqtm-core-i18n-enum-icon>
  <span class="m-l-10">{{ statusKey | translate }}</span>
</div>
